/*
Theme Name: Aicrag spa
Theme URI: https://www.emasmas.cl
Template: twentytwentyone
Author: Emasmas.cl
Author URI: https://www.emasmas.cl
Description: Emasmas, design and developer web, wordpress, app.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.8.1688245510
Updated: 2023-07-01 23:05:10

*/

html,body {
    height:100%;
}

@font-face {
    font-family: 'Audiowide Regular'; 
    src: url("fonts/Audiowide/Audiowide-Regular.ttf") format("truetype"); 
  }

  .img-logo{
    position: fixed;
    z-index: 999999999;
    padding: 20px;
  }
  .img-logo img{
    width: 150px;
  }


  #site-navigation{
    position: fixed;
    top:30px;
    right: 30px;
    z-index: 999999999;
  }

.fondo-header{
  position: fixed;
  top:0px;
  background-image: url(images/blanco-85.png);
  width: 100%;
  height: 70px;
  z-index: 99999999;
  display: none;
  box-shadow: -1px 3px 5px 0px rgba(135,135,135,0.38);
  -webkit-box-shadow: -1px 3px 5px 0px rgba(135,135,135,0.38);
  -moz-box-shadow: -1px 3px 5px 0px rgba(135,135,135,0.38);
}

.titulo-home{
    color: #ffffff;
    width: 100%;
    height: 300px;
    position: absolute;
    z-index: 12000;
    margin-top:200px;
    text-align: center;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
}

.titulo-home h1{
    font-family: 'Audiowide Regular' !important; 
    font-size: 64px;
}

.bajada-titulo{
    font-family: 'Audiowide Regular' !important; 
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 18px;
}

.contenedor-negro-video{
    background-image: url(video/sobre-transparente.png);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
}

.separador-video{
  clear:both; 
  width:100%;
  height:1px;
}

embed, iframe, object, video {
  width: 100%;
}

#masthead{
  position: absolute !important;
  z-index: 9999999999;
  top:10px;
  right: 20px;
  padding-top: 40px !important;
}


#primary-menu-list li a{
  color: #ffffff ;
}


.joinchat{
z-index: 99999999 !important;
}

.sociales{
  position: fixed;
  z-index: 999999999;
  right: 1px;
  top:35%;

}

.item-social{
  background-color: #0c7aad;
  padding: 8px 6px 8px 8px;
  margin-bottom: 6px;
  border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
cursor: pointer;
}

.item-social:hover{
  background-color: #3eabde;
  
}

.n2-ss-item-content p a{
  color: #333333 !important;
}


.n2-ss-button-container a:hover{
  background-color: #16bb58 !important;
  
}


.sociales .fa-brands{
  color: #ffffff;
  font-size:32px;
 
}

.btn-warning{
  color: #212529 !important;
background-color: #ffc107 !important;
border-color: #ffc107 !important;
}

.btn-warning:hover{
  color: #ffffff !important;
background-color: #16bb58 !important;
border-color: #16bb58 !important;
}

.bajar-pagina{
  position: absolute;
  z-index: 999999999;
  bottom:10px;
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
  width: 60px;  
  cursor: pointer;
}
.bajar-pagina img{
  width:60px;
  opacity: 0.8;
}
 


.parpadea {
  
  animation-name: parpadeo;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}


.guten-RD0u9u{
  max-width: 100%;
  
}


.wpcf7-form{
  box-shadow: 0px 5px 5px 3px rgba(214,214,214,0.4);
-webkit-box-shadow: 0px 5px 5px 3px rgba(214,214,214,0.4);
-moz-box-shadow: 0px 5px 5px 3px rgba(214,214,214,0.4);
padding: 30px;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}



.section-wrapper{
  width: 100% !important;
  max-width: 100% !important;
 
}


footer{
  font-size: 14px;
}

footer a{
  text-decoration: none;
}




.site .button:not(:hover):not(:active):not(.has-background), button:not(:hover):not(:active):not(.has-background), input[type="submit"]:not(:hover):not(:active):not(.has-background), input[type="reset"]:not(:hover):not(:active):not(.has-background), .wp-block-search .wp-block-search__button:not(:hover):not(:active):not(.has-background), .wp-block-button .wp-block-button__link:not(:hover):not(:active):not(.has-background), .wp-block-file a.wp-block-file__button:not(:hover):not(:active):not(.has-background) {
  background-color: #ffc107 !important;
  color:#000000 !important;
  max-width: 100% !important;
}

label {
  max-width: 100% !important;
  width: 100% !important;
}



.site-header, .site-main, .widget-area, .site-footer{
  padding-top: 0px !important;
}


section.guten-section > .guten-container .guten-column {
  padding-top: 0px !important;
}

.guten-xXcfHi.layout-boxed > .guten-container {
  max-width: 100% !important;
}

.wp-block-gutenverse-column{
padding-left: 0px !important;
padding-right: 0px !important;
}



@media (max-width: 1200px) {
  
}/* max-width: 1200px */

@media (min-width: 992px) {

  .menu-button-container{
    display: none !important;
  }

}/* min-width: 992px */


@media (max-width: 991px) {

  #site-navigation{
    right: 0px !important;
    top:0px !important;
  }
  #primary-menu-list li a{
color:#000000 !important;
  }

      .titulo-home{
      margin-top:160px;
      z-index: 0 !important;
      }

        .titulo-home h1{
          font-size: 54px;
      }

      .bajada-titulo{
          font-size: 16px;
      }

      .menu-button-container{
        display: block !important;
      }

      .img-logo img{
        width: 120px !important;
      }
  
}/* max-width: 991px */




@media (max-width: 767px) {

  .titulo-home{
    margin-top:120px;
    }

  .titulo-home h1{
    font-size: 38px;
}

.bajada-titulo{
    font-size: 14px;
}
  
}/* max-width: 767px */




@media (max-width: 575px) {

  .titulo-home{
    margin-top:65px;
    }

  .titulo-home h1{
    font-size: 32px;
}

.bajada-titulo{
    font-size: 12px;
}
  
}/* max-width: 575px */




@media only screen and (max-width: 991px) {
  .primary-navigation-open .primary-navigation > .primary-menu-container {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  border: 2px solid transparent;
  }
  .primary-navigation > div > .menu-wrapper {
  padding-bottom: 100px;
  padding-left: 0;
  }
  .primary-navigation-open .primary-navigation {
  width: 100%;
  position: fixed;
  }
  .menu-button-container {
  display: block;
  }
  .primary-navigation > .primary-menu-container {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  padding-top: calc(var(--button--line-height) * var(--primary-nav--font-size-button) + 42px + 5px);
  padding-left: var(--global--spacing-unit);
  padding-right: var(--global--spacing-unit);
  padding-bottom: var(--global--spacing-horizontal);
  background-color: var(--global--color-background);
  transition: all 0.15s ease-in-out;
  transform: translateY(var(--global--spacing-vertical));
  }
  .primary-navigation > div > .menu-wrapper li {
  display: block;
  position: relative;
  width: 100%;
  }
  }